<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/uiBackground"
    android:gravity="center|top"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/ui_dimen_title"
        android:background="@color/uiColorPrimary"
        android:gravity="center|start"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/ui_dimen_padding_h2"
        android:paddingRight="@dimen/ui_dimen_padding_h2">

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginRight="10dp" />

        <TextView
            android:id="@+id/other_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/uiTextColorWhite"
            android:textSize="@dimen/ui_text_size_h1" />

        <LinearLayout
            android:id="@+id/other_close"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:clickable="true"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/resource_icon_false" />
        </LinearLayout>
    </LinearLayout>

    <FrameLayout
        android:id="@+id/other_fragment_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>